// Custom Units : Here you can create custom units, add synergies to official units, and even modify official units to your liking, all without messing with the official units "units.js" file.

////////////////////////////////
/// ReqMan's Customs
////////////////////////////////

unit[uc] = new Array();
unit[uc].unitname = "10th Mountain Division";
unit[uc].unitcost = 100;
unit[uc].range = 8;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "10thmountain";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].home = "Earth";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Soldier";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 4;
unit[uc].life = 1;
unit[uc].move = 4;
unit[uc].attack = 3;
unit[uc].defense = 2;
unit[uc].basepoints = 100;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Grenade Special Attack";
unit[uc].specials[0].description = "Range 5. Lob 12. Attack 2. Use this power once per game. Start the game with a grenade marker on this card. Remove the grenade marker to throw grenades. One at a time do the following with each Airborne Elite: Choose a figure to attack. No clear line of sight is needed. Any figures adjacent to the chosen figure are also affected by the Grenade Special Attack. Roll 2 attack dice once for all affected figures. Each figure rolls defense dice separately.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Snow Camouflage";
unit[uc].specials[1].description = "When on snow or ice, a figure must be adjacent to the 10th Mountain Division to attack with a normal attack.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Snow & Ice Enhanced Movement";
unit[uc].specials[2].description = "Slippery Ice and Heavy Snow only count as 1 space when moving.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Agent Ariah";
unit[uc].unitcost = 120;
unit[uc].range = 5;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "ariah";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].species = "Kyrie";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Agent";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 4;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Tricky Defense Aura";
unit[uc].specials[0].description = "All friendly figures adjacent to Agent Ariah with a Tricky personality gain one additional defense die.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Tricky Hero Movement Bonding";
unit[uc].specials[1].description = "Before taking a turn with Agent Ariah, you may first move any Hero you control with a Tricky personality up to 5 spaces.";
unit[uc].specials[1].synergies = new Array("Agent Carr", "Ne-Gok-Sa", "Tornak", "Dund", "Su-Bak-Na", "Deathwalker 7000", "Johnny \"Shotgun\" Sullivan", "Morsbane", "Kee-Mo-Shi", "Runa", "Warden 816", "Sonlen","Shiori","Arkmer","Emirroon","Ulginesh","Otonashi","Se-Qu-Ba","Agent Bale","Lodin","Xorn","Agent Skahen","Fuma Kotaro","Kumiko");
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Stealth Flying";
unit[uc].specials[2].description = "When counting spaces for Agent Ariahs movement, ignore elevations. Agent Ariah may fly over water without stopping, pass over figures without becoming engaged, and fly over obstacles. When Agent Ariah begins to fly, if she is engaged, she does not take any leaving engagement attacks.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Agent Bale";
unit[uc].unitcost = 100;
unit[uc].range = 6;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "bale";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Agent";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 5;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 100;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Sighting";
unit[uc].specials[0].description = "When Agent Bale is attacking with a height advantage, he rolls one additional attack die.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Vydar Leadership";
unit[uc].specials[1].description = "All figures you control who follow Vydar move one additional space. Agents are not effected by Vydar Leadership.";
unit[uc].specials[1].synergies = new Array("Dund", "Gladiatrons", "James Murphy", "Major X17", "Sudema", "Braxas", "Major Q9", "Blastatrons", "Laglor", "Major Q10","Otonashi","Evar Scarcarver","Siege");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Arach";
unit[uc].unitcost = 40;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "arach";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Aquilla";
unit[uc].species = "Arachnid";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Predator";
unit[uc].personality = "Wild";
unit[uc].size = "Small";
unit[uc].height = 3;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 3;
unit[uc].move = 7;
unit[uc].attack = 3;
unit[uc].defense = 3;
unit[uc].basepoints = 40;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Poisonous Bite";
unit[uc].specials[0].description = "Instead of attacking choose one small or medium figure adjacent to Arach. Roll the 20-sided die. If the chosen figure is a squad figure and you roll an 8 or higher, destroy it. If the chosen figure is a Hero figure and you roll a 17 or higher, destroy the chosen Hero figure.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Climb x2";
unit[uc].specials[1].description = "When moving up or down levels of terrain, Arach may double his height.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Ashra";
unit[uc].unitcost = 150;
unit[uc].range = 7;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "ashra";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].species = "Centaur";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Champion";
unit[uc].personality = "Disciplined";
unit[uc].size = "Large";
unit[uc].height = 7;
unit[uc].base = 2;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 8;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 150;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Quick Release Special Attack";
unit[uc].specials[0].description = "Range 4. Attack 4. When Ashra attacks with his Quick Release Special Attack, he may attack one additional time.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Warriors of Ashra Movement Bonding";
unit[uc].specials[1].description = "After revealing an order marker on Ashra, you may move 3 Warriors of Ashra you control up to 5 spaces each.";
unit[uc].specials[1].synergies = new Array("Warriors of Ashra");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Beta 5 Agents";
unit[uc].unitcost = 75;
unit[uc].range = 6;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "beta5agents";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Agents";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 2;
unit[uc].basepoints = 75;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Phantom Walk";
unit[uc].specials[0].description = "Beta 5 Agents can move through all figures, and are never attacked when leaving an engagement.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Dodge";
unit[uc].specials[1].description = "When a Beta 5 Agent rolls defense dice against a normal, non-adjacent attack, one shield will block all damage.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Black Knights of Wessex";
unit[uc].unitcost = 90;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "blackknightswessex";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Knights";
unit[uc].personality = "Relentless";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 90;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Betrayer's Guilt";
unit[uc].specials[0].description = "If the Black Knights of Wessex attack a figure who follows Jandar, subtract 1 die from their attack.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Utgar Champion Bonding";
unit[uc].specials[1].description = "Before taking a turn with Black Knights of Wessex, you may first take a turn with any Champion you control who follows Utgar.";
unit[uc].specials[1].synergies = new Array("Grimnak", "Tornak", "Nerak the Glacian Swog Rider", "Ornak","Sir Hawthorne");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Blade Brothers";
unit[uc].unitcost = 75;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "blades";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Orc";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Warriors";
unit[uc].personality = "Wild";
unit[uc].size = "Medium";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 2;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 4;
unit[uc].defense = 6;
unit[uc].basepoints = 75;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Beast Bonding";
unit[uc].specials[0].description = "Before taking a turn with Blade Brothers, you may first take a turn with any Beast you control.";
unit[uc].specials[0].synergies = new Array("Mimring", "Krug", "Swog Rider","Miradon","Gorak","Ice Troll Berserker");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Brothers Unite Special Attack";
unit[uc].specials[1].description = "Range 1.  Attack 8. Two Blade Brothers may combine their attacks and roll their normal attack dice as one special attack. Both Blade Brothers must be attacking the same figure.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Coru Melo";
unit[uc].unitcost = 125;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "corumelo";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].species = "Half-Ogre";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Mercenary";
unit[uc].personality = "Wild";
unit[uc].size = "Large";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 5;
unit[uc].attack = 6;
unit[uc].defense = 5;
unit[uc].basepoints = 125;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Strength of the Ogre";
unit[uc].specials[0].description = "When Coru Melo attacks he may use Ullar Valkyrie dice. Each Ullar symbol rolled counts for an additional skull.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Cyric The Undead";
unit[uc].unitcost = 110;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "cyric";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Undead";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Necromancer";
unit[uc].personality = "Terrifying";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 4;
unit[uc].attack = 4;
unit[uc].defense = 3;
unit[uc].basepoints = 110;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Transfiguration";
unit[uc].specials[0].description = "Instead of his normal move, Cyric may swap positions with any small or medium Undead figure that you control within 8 clear sight spaces. Neither Cyric, or the chosen figure, take any leaving engagement attacks.";
unit[uc].specials[0].synergies = new Array("Marcu Esenwein","Sonya Esenwein","Iskra Esenwein","Rechets of Bogdan","Zombies of Morindan","Shades of Bleakewoode","Cyprien Esenwein","Terror Wights","Skeletal Equicephs");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Raise The Dead";
unit[uc].specials[1].description = "When any small or medium figure within 2 clear sight spaces of Cyric is destroyed, roll the 20-sided die. If you roll 1-15, nothing happens. If you roll 16 or higher, you may immediately place a previously destroyed undead squad figure you controlled on that space. Soulborg figures are not affected by Raise The Dead.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Dark Orc Clan";
unit[uc].unitcost = 110;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "darkorcclan";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Orc";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Warriors";
unit[uc].personality = "Wild";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 125;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Beserker Charge";
unit[uc].specials[0].description = "After moving and before attacking, roll the 20-sided die. If you roll a 15 or higher, you may move Dark Orc Clan again.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Orc Movement Bonding";
unit[uc].specials[1].description = "Before taking a turn with Dark Orc Clan, you may move any figures on any other single Orc Army Card you control up to 4 spaces.";
unit[uc].specials[1].synergies = new Array("Grimnak","Blade Gruts","Arrow Gruts","Tornak","Swog Rider","Ornak","Heavy Gruts","Blade Brothers");
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Disengage";
unit[uc].specials[2].description = "Dark Orc Clan are never attacked when leaving an engagement.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Deathwalker 9200";
unit[uc].unitcost = 150;
unit[uc].range = 7;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "dw9200";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Alpha Prime";
unit[uc].species = "Soulborg";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Deathwalker";
unit[uc].personality = "Precise";
unit[uc].size = "Large";
unit[uc].height = 7;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 3;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 6;
unit[uc].basepoints = 150;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Explosion Special Attack";
unit[uc].specials[0].description = "Range 7. Attack 3. Choose a figure to attack. Any figures adjacent to the chosen figure are also affected by the Explosion Special Attack. Deathwalker only needs a clear sight shot at the chosen figure. Roll 3 attack dice once for all affected figures. Each figure rolls defense dice separately. Deathwalker can be affected by his own Explosion Special Attack.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Range Enhancement";
unit[uc].specials[1].description = "Any Soulborgs squad figures adjacent to Deathwalker 9200 with a range of 4 or above, add 2 spaces to their range.";
unit[uc].specials[1].synergies = new Array("Zettian Guards","Blastatrons","Omnicron Protectors","Omnicron Snipers","Omnicron Repulsors");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Dracolich";
unit[uc].unitcost = 160;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "dracolich";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Feylund";
unit[uc].species = "Undead";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Liche";
unit[uc].personality = "Terrifying";
unit[uc].size = "Huge";
unit[uc].height = 7;
unit[uc].base = 2;
unit[uc].figures = 1;
unit[uc].life = 6;
unit[uc].move = 6;
unit[uc].attack = 6;
unit[uc].defense = 4;
unit[uc].basepoints = 160;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Undead Plague";
unit[uc].specials[0].description = "After moving and before attacking, roll the 20-sided die once for each figure adjacent to Dracolich. If you roll a 16 or higher, that figure receives a wound. Soulborgs and Undead are not affected by Undead Plague.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Flying";
unit[uc].specials[1].description = "When counting spaces for Dracolich's movement, ignore elevations. Dracolich may fly over water without stopping, pass over figures without becoming engaged, and fly over obstacles such as ruins. When a Dracolich starts to fly, if he is engaged he will take any leaving engagement attacks.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Elite Infantry";
unit[uc].unitcost = 90;
unit[uc].range = 7;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "eliteinfantry";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Soldiers";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 4;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 2;
unit[uc].defense = 2;
unit[uc].basepoints = 90;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Grenade Special Attack";
unit[uc].specials[0].description = "";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Road Strength";
unit[uc].specials[1].description = "Add 1 to Elite Infantry's attack and defense while on a road space.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Elite Onyx Warlord";
unit[uc].unitcost = 130;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "eliteonyxwarlord";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].species = "Viper";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Warlord";
unit[uc].personality = "Precise";
unit[uc].size = "Medium";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 7;
unit[uc].attack = 5;
unit[uc].defense = 3;
unit[uc].basepoints = 130;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Acid Spit Special Attack";
unit[uc].specials[0].description = "Range 4. Attack 4.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Evasive 4";
unit[uc].specials[1].description = "When Elite Onyx Warlord rolls defense dice against an attacking figure who is not adjacent, add 4 defense dice to that roll.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Slither";
unit[uc].specials[2].description = "Elite Onyx Warlord does not have to stop his movement when entering water spaces.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Fanghor the Furious";
unit[uc].unitcost = 110;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "fanghor";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Feylund";
unit[uc].species = "Wolf";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Darklord";
unit[uc].personality = "Relentless";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 7;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 110;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Wolven Fury";
unit[uc].specials[0].description = "All other wolves you control within 3 clear sight spaces to Fanghor get +1 to their attack.";
unit[uc].specials[0].synergies = new Array("Khosumet the Darklord","Anubian Wolves","White Wolves of Korash","Wolves of Badru");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Giant Leap";
unit[uc].specials[1].description = "Instead of his normal move, Fanghor may Giant Leap. Giant Leap has a move of 4. When counting spaces for Fanghor's leaping movement, ignore elevations. An Fanghor may leap over water without stopping, pass over figures without becoming engaged, and leap over obstacles such as ruins. Fanghor may never leap more than 12 levels up or down in a single leap. If Fanghor is engaged when he starts to leap, he does not take any leaving engagement attacks.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Leaping Strike";
unit[uc].specials[2].description = "If Fanghor used his Giant Leap to move this turn, and ended adjacent to an enemy figure, add 1 attack die to his attack.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Forest Guard";
unit[uc].unitcost = 25;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "forestguard";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].species = "Werebear";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Guard";
unit[uc].personality = "Relentless";
unit[uc].size = "Large";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 25;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Forest Strength";
unit[uc].specials[0].description = "Add 1 to Forest Guard's attack and defense while adjacent to any forest tree.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Ullar Common Defense Enhancement";
unit[uc].specials[1].description = "All friendly Common figures that follow Ullar adjacent to Forest Guard receive an additional defense die.";
unit[uc].specials[1].synergies = new Array("Venoc Vipers","Shaolin Monks","Armoc Vipers","Aubrien Archers","Warriors of Ashra","Kung Fu Masters","Precian Archers","Forest Guard");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Fuma Kotaro";
unit[uc].unitcost = 90;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "fumakotaro";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Eina";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Ninja";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 6;
unit[uc].attack = 6;
unit[uc].defense = 3;
unit[uc].basepoints = 90;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Ninja Command";
unit[uc].specials[0].description = "Instead of taking a turn with Fuma Kotaro, you may instead take a turn with any other Ninja Army Card that you control.";
unit[uc].specials[0].synergies = new Array("Shiori","Ninjas of the Northern Wind","Isamu","Moriko","Otonashi","Kumiko");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Shadow Defense";
unit[uc].specials[1].description = "When Fuma Kotaro is targeted by a special attack you may roll the 20-sided die. If you roll a 6 or higher, Fuma Kotaro no longer has any visible hit zones for the duration of the targeting figures turn.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Phantom Walk";
unit[uc].specials[2].description = "Fuma Kotaro can move through all figures and is never attacked when leaving an engagement.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Galfor The Half-Orc Champion";
unit[uc].unitcost = 110;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "galfor";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Human-Orc";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Champion";
unit[uc].personality = "Valiant";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 110;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Utgar Defection";
unit[uc].specials[0].description = "When attacking any figure that follows Utgar, add 2 attack dice to Galfors attack.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Human-Orc Origins";
unit[uc].specials[1].description = "Galfor is considered both Human and Orc.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Giant Loth Spiders";
unit[uc].unitcost = 50;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "giantloth";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Aquilla";
unit[uc].species = "Arachnids";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Hunters";
unit[uc].personality = "Wild";
unit[uc].size = "Small";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 4;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 50;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Venomous Bite";
unit[uc].specials[0].description = "Any time a Giant Loth Spider would inflict any wounds on a defending figure, add one additional wound. The added wound cannot be negated by any special abilities or powers.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Climb x2";
unit[uc].specials[1].description = "When moving up or down levels of terrain, Giant Loth Spiders may double their height.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Gorak";
unit[uc].unitcost = 80;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "gorak";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Ogre";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Beast";
unit[uc].personality = "Ferocious";
unit[uc].size = "Large";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 5;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 80;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Crushing Blow";
unit[uc].specials[0].description = "When attacking figures of height 4 or less, add 2 attack dice.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Club Swing Special Attack";
unit[uc].specials[1].description = "Range 1. Attack 4. Choose up to two figures to attack. Roll 4 attack dice once for all affected figures. Each figure rolls defense dice separately.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Hirato Samurai";
unit[uc].unitcost = 140;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "hirato";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Einar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Samurai";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 140;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Samurai Armor Spirit 1";
unit[uc].specials[0].description = "When a Hirato Samurai figure is destroyed, you may place that figure on any unique Army Card. Samurai Armor Spirit adds 1 to the defense number on that card. You may only place 1 Hirato Samurai figure per card.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Counter Strike";
unit[uc].specials[1].description = "When rolling defense dice against a normal attack from an adjacent attacking figure, all excess shields count as unblockable hits on the attacking figure. This power does not work against other Samurai.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Jolinar the Earth Guardian";
unit[uc].unitcost = 120;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "jolinar";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Elemental";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Guard";
unit[uc].personality = "Wild";
unit[uc].size = "Huge";
unit[uc].height = 7;
unit[uc].base = 2;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 3;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Massive Momentum";
unit[uc].specials[0].description = "Earth Guardian receives 2 additional attack dice when attacking any figure that was 3 clear sight spaces away at the start of his turn.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Stone Skin";
unit[uc].specials[1].description = "When rolling defense dice against a non-adjacent attacker, Earth Guardian adds one automatic shield to whatever is rolled.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Rock Regeneration";
unit[uc].specials[2].description = "Instead of moving and attacking with Earth Guardian, while on a rock space you can roll the 20-sided die to try to regenerate. If you roll a 1-4, nothing happens. If you roll 5-13 remove 1 wound. If you roll 14-19 remove 2 wounds. If you roll a 20, remove all wounds.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Khemutef The Darklord";
unit[uc].unitcost = 90;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "khemutef";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Wolf";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Darklord";
unit[uc].personality = "Relentless";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 6;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 90;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Deadly Strike";
unit[uc].specials[0].description = "When attacking with Khemutef, all skulls rolled count as one additional hit.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Wounded Defense";
unit[uc].specials[1].description = "When defending with Khemutef, roll one extra defense die for each wound marker on this Army Card.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Kirathi Swarm";
unit[uc].unitcost = 110;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "kirathi";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Aquilla";
unit[uc].species = "Insects";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Soldiers";
unit[uc].personality = "Relentless";
unit[uc].size = "Large";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 110;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Swarm Sacrifice";
unit[uc].specials[0].description = "After reveiling an order marker on the Kirathi Swarm Army Card you may choose one Kirathi Swarm figure that you control. All friendly Kirathi Swarm figures adjacent to the chosen figure gain 2 extra move and 2 additional attack dice for the remainder of this turn. Destroy the chosen figure.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Kirathi Spawning";
unit[uc].specials[1].description = "After taking a turn with the Kirathi Swarm, you may roll the 20-sided die. If you roll a 16 or higher, you may place one previously destroyed Kirathi Swarm figure from your army onto an empty space that is adjacent to a Kirathi Swarm figure, but not adjacent to an enemy figure.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Krom Viking Warriors";
unit[uc].unitcost = 75;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "krom";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Warriors";
unit[uc].personality = "Relentless";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 4;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 75;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Relentless Attack";
unit[uc].specials[0].description = "When attacking with a Krom Viking Warrior, if no skulls are rolled, the Krom Viking Warrior may attack again.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Unique Viking Bonding";
unit[uc].specials[1].description = "Before taking a turn with the Krom Viking Warriors, you may first take a turn with any Unique Viking Army Card that you control.";
unit[uc].specials[1].synergies = new Array("Tarn Viking Warriors","Magnus the Viking Champion","Thorgrim the Viking Champion","Finn the Viking Champion","Eldgrim the Viking Champion","Uther the Viking Champion");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Kung Fu Masters";
unit[uc].unitcost = 80;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "kungfumasters";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Monks";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 3;
unit[uc].basepoints = 80;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Monk Protection";
unit[uc].specials[0].description = "Add one defense die to any Monk adjacent to a Kung Fu Master.";
unit[uc].specials[0].synergies = new Array("Shaolin Monks","Master Win Chiu Woo","Kung Fu Masters", "Master Lin Jong Foo");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Kung Fu Fighting";
unit[uc].specials[1].description = "Kung Fu Masters may attack any enemy figure that is engaged with an adjacent Monk figure that you control.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Light Of Foot";
unit[uc].specials[2].description = "When moving, ignore the first elevation for each space moved.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Lodin";
unit[uc].unitcost = 80;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "lodin";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].species = "Kyrie";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Agent";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 6;
unit[uc].attack = 4;
unit[uc].defense = 3;
unit[uc].basepoints = 80;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Luck Aura";
unit[uc].specials[0].description = "Any time the 20-sided die is rolled for a figure that you control within 4 clear sight spaces of Lodin, add 2 to that roll. Common Squads must activate at least one figure within the Aura.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Flying";
unit[uc].specials[1].description = "When counting spaces for Lodins movement, ignore elevations. Lodin may fly over water without stopping, pass over figures without becoming engaged, and fly over obstacles. When Lodin begins to fly, if he is engaged, he does take any leaving engagement attacks.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Magnus the Viking Champion";
unit[uc].unitcost = 70;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "magnus";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Champion";
unit[uc].personality = "Valiant";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 70;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Berserker Charge Enhancement";
unit[uc].specials[0].description = "Add 1 to your die roll when you roll for the Berserker Charge power on any Army Card.";
unit[uc].specials[0].synergies = new Array("Tarn Viking Warriors","Uther the Viking Champion","Dark Orc Clan");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Human Warrior and Human Champion Enhancement";
unit[uc].specials[1].description = "All friendly Human Warriors and Human Champions adjacent to Magnus roll an additional attack die and an additional defense die.";
unit[uc].specials[1].synergies = new Array("Magnus the Viking Champion","Thorgrim the Viking Champion","Finn the Viking Champion","Eldgrim the Viking Champion","Uther the Viking Champion","Sir Denrick","Galfor The Half-Orc Champion","Alastair MacDirk","Sir Hawthorne","Sir Gilbert","MacDirk Warriors","Tarn Viking Warriors","Krom Viking Warriors");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Master Lin Jong Foo";
unit[uc].unitcost = 160;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "linjongfoo";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Aquilla";
unit[uc].home = "Earth";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Monk";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 6;
unit[uc].attack = 4;
unit[uc].defense = 5;
unit[uc].basepoints = 160;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Master's Counterstrike";
unit[uc].specials[0].description = "When Master Foo is defending against a normal attack from an adjacent figure, you may roll Valkyrie dice. All Valkyrie symbols rolled count as unblockable hits on the attacker.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Master's Melee Orders";
unit[uc].specials[1].description = "When an order marker is revealed on Master Foo, you may first move any single Disciplined Squad you control that has a range of 1 up to 5 spaces.";
unit[uc].specials[1].synergies = new Array("Izumi Samurai","Roman Legionnaires","Shaolin Monks","Gladiatrons","Sacred Band","Tagawa Samurai","Kozuke Samurai","Ninjas of the Northern Wind","Einar Imperium","Ashigaru Yari","Kung Fu Masters","Hirato Samurai");
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Master's Training";
unit[uc].specials[2].description = "When attacking with Master Foo, add 1 attack die to his attack roll for each other friendly Disciplined figure adjacent to the defending figure, up to a maximum of +3 attack dice.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Maximus";
unit[uc].unitcost = 120;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "maximus";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Einar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Gladiator";
unit[uc].personality = "Rebellious";
unit[uc].size = "Large";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 6;
unit[uc].move = 5;
unit[uc].attack = 6;
unit[uc].defense = 3;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Gladiator Training";
unit[uc].specials[0].description = "At the beginning of the game, choose one Unique Hero that you control who follows Einar. That Hero is now a Rebellious Gladiator for the remainder of the game.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Rebellious Initiative";
unit[uc].specials[1].description = "When rolling for initiative, add 1 to your die roll for each order marker you have placed on a Rebellious Army Card you control.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Miradon";
unit[uc].unitcost = 160;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "miradon";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Dragon";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Beast";
unit[uc].personality = "Wild";
unit[uc].size = "Huge";
unit[uc].height = 9;
unit[uc].base = 2;
unit[uc].figures = 1;
unit[uc].life = 6;
unit[uc].move = 6;
unit[uc].attack = 4;
unit[uc].defense = 4;
unit[uc].basepoints = 160;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Double Strike";
unit[uc].specials[0].description = "Miradon may attack one additional time.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Chomp Special Attack";
unit[uc].specials[1].description = "Instead of his first normal attack, Miradon may use his Chomp Special Attack. Choose one small to medium adjacent figure. If that chosen figure is a Squad figure, remove it from the game. If the chosen figure is a Hero figure, roll the 20-sided die. If you roll a 16 or higher, destroy the chosen figure.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Lava Resistant";
unit[uc].specials[2].description = "Miradon never rolls for molten lava or lava field damage, and does not have to stop on molten lava spaces.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Nessian Hellhounds";
unit[uc].unitcost = 120;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "nessians";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Hellhounds";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Hunters";
unit[uc].personality = "Relentless";
unit[uc].size = "Large";
unit[uc].height = 5;
unit[uc].base = 2;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 7;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Nessian Lockjaw";
unit[uc].specials[0].description = "When chosing a figure to attack, you may first move that figure to another unoccupied adjacent space. If the chosen figure was engaged prior to being moved, that figure will take any leaving engagement strikes. Nessian Lockjaw cannot be used on the same figure more than once per turn.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Omnicron Protectors";
unit[uc].unitcost = 100;
unit[uc].range = 6;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "omnisentinals";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].home = "Alpha Prime";
unit[uc].species = "Soulbourg";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Guards";
unit[uc].personality = "Precise";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 3;
unit[uc].basepoints = 100;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Omnicron Targetting";
unit[uc].specials[0].description = "When attacking, if your second or third Omnicron Sentinal attacks the same figure as the previous Omincron Sentinal, add one attack die to its attack.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Small Leap";
unit[uc].specials[1].description = "Instead of their normal move, any or all Omnicron Sentinals may Leap. Leap has a move of 3. When counting spaces for an Omnicron Sentinal's leaping movement, ignore elevations. An Omnicron Sentinal may leap over water without stopping, pass over figures without becoming engaged, and leap over obstacles such as ruins. A Monk may never leap more than 8 levels up or down in a single leap. If an Omnicron Sentinal is engaged when he starts to leap, he will take any leaving engagement attacks.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Precian Archers";
unit[uc].unitcost = 60;
unit[uc].range = 6;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "precians";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].home = "Feylund";
unit[uc].species = "Elf";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Archers";
unit[uc].personality = "Precise";
unit[uc].size = "Medium";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 1;
unit[uc].defense = 2;
unit[uc].basepoints = 60;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Precision";
unit[uc].specials[0].description = "When attacking, Precian Archers always add one automatic shield to whatever is rolled.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Selective Engagement";
unit[uc].specials[1].description = "Precian Archers may attack any figure within range, even if engaged.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Primadon Chargers";
unit[uc].unitcost = 75;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "primadonchargers";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].home = "Marr";
unit[uc].species = "Primadon";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Hunters";
unit[uc].personality = "Wild";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 7;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 75;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "First Assault 2";
unit[uc].specials[0].description = "When attacking with a Primadon Charger, if the defending figure was not adjacent at the start of this turn, that Primadon Charger receives two additional attack dice.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Pyraxian Guards";
unit[uc].unitcost = 60;
unit[uc].range = 6;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "pyraxians";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Vydar";
unit[uc].species = "Soulborg";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Guards";
unit[uc].personality = "Precise";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 4;
unit[uc].attack = 2;
unit[uc].defense = 6;
unit[uc].basepoints = 60;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Soulborg Hero Bonding";
unit[uc].specials[0].description = "Before taking a turn with Pyraxian Guards, you may first take a turn with any small or medium Soulborg Hero you control.";
unit[uc].specials[0].synergies = new Array("Warden 816", "Deathwalker 7000", "Major X17");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Soulborg Kickstart";
unit[uc].specials[1].description = "When any friendly Soulborg figure starts its movement adjacent to a Pyraxian Guard that you control, add 2 to that figure's movement.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Rygarr";
unit[uc].unitcost = 120;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "rygarr";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Ullar";
unit[uc].home = "Feylund";
unit[uc].species = "Giant";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Barbarian";
unit[uc].personality = "Wild";
unit[uc].size = "Huge";
unit[uc].height = 7;
unit[uc].base = 2;
unit[uc].figures = 1;
unit[uc].life = 8;
unit[uc].move = 5;
unit[uc].attack = 2;
unit[uc].defense = 4;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Unleashed Fury";
unit[uc].specials[0].description = "Before moving, roll the 20-sided die. If you roll a 1, Rygarr takes 1 wound. If you roll a 2-6, add 1 to the attack value of this card. If you roll a 7-11, add 2 to the attack value of this card. If you roll a 12-15, add 3 to the attack value of this card. If you roll a 16-19, add 4 to the attack value of this card. If you roll a 20, add 8 to the attack value of this card.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Battle Initiative";
unit[uc].specials[1].description = "At the start of each round, add +1 to your Initiative roll for each wound marker on this Army Card."
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Se-Gok-Su";
unit[uc].unitcost = 120;
unit[uc].range = 5;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "segoksu";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Marr";
unit[uc].species = "Marro";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Warlord";
unit[uc].personality = "Wild";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 4;
unit[uc].move = 5;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 120;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Marro Leadership";
unit[uc].specials[0].description = "All Marro you control move one additional space. Se-Gok-Su is not effected by Marro Leadership.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Marro Attack Enhancement";
unit[uc].specials[1].description = "All friendly Marro adjacent to Se-Gok-Su receive an additional attack die when attacking an adjacent figure.";
unit[uc].specials[1].synergies = new Array("Me-Burq-Sa", "Ne-Gok-Sa", "Marro Warriors", "Marro Drones", "Kee-Mo-Shi","Marro Stingers","Marro Hive", "Marro Drudge","Tor-Kul-Na","Sujoah","Grok Riders","Se-Qu-Ba","Se-Gok-Su","Tul-Bak-Ra","Marro Dividers");
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Se-Qu-Ba";
unit[uc].unitcost = 30;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "sequba";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Marr";
unit[uc].species = "Marro";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Warlord";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 3;
unit[uc].move = 6;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 30;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Psychic Blade";
unit[uc].specials[0].description = "Instead of attacking, you may choose any adjacent figure, and roll the 20-sided die. If you roll a 1, Se-Qu-Ba fails and takes 1 wound. If you roll 2-10, nothing happens. If you roll 11-19, the chosen figure takes 1 wound. If you roll 20, the chosen figure takes 2 wounds.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Skeletal Equicephs";
unit[uc].unitcost = 90;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "equicephs";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Undead";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Skeletons";
unit[uc].personality = "Wild";
unit[uc].size = "Large";
unit[uc].height = 6;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 5;
unit[uc].basepoints = 90;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Reach";
unit[uc].specials[0].description = "Skeletal Equicephs may attack figures 1 additional space away. Normal melee exceptions apply.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Selective Engagement";
unit[uc].specials[1].description = "Skeletal Equicephs may attack any figure within range, even if engaged.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Disengage";
unit[uc].specials[2].description = "Skeletal Equicephs are never attacked when leaving an engagement.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Terror Wights";
unit[uc].unitcost = 70;
unit[uc].range = 1;
unit[uc].unique = "common";
unit[uc].numberAvailableInDraft = 2;
unit[uc].fieldname = "terrorwights";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].species = "Undead";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Savages";
unit[uc].personality = "Terrifying";
unit[uc].size = "Medium";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 5;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 70;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Petrify 16";
unit[uc].specials[0].description = "Before attacking any small or medium figure, you may roll the 20-sided die. If you roll a 16 or higher, the defending figure cannot roll any defense dice.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Uther the Viking Champion";
unit[uc].unitcost = 30;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "uther";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Jandar";
unit[uc].species = "Human";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Champion";
unit[uc].personality = "Wild";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 3;
unit[uc].move = 4;
unit[uc].attack = 3;
unit[uc].defense = 2;
unit[uc].basepoints = 30;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Berserker Charge";
unit[uc].specials[0].description = "After moving and before attacking, roll the 20-sided die. If you a roll a 15 or higher, you may move Uther again.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Warrior's Fortune Spirit";
unit[uc].specials[1].description = "When Uther is destroyed, you may place this figure on any unique Army Card. Uther's Spirit adds 1 to any 20-sided die roll for that Army Card and it's figures.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "White Wolves of Korash";
unit[uc].unitcost = 75;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "whitewolves";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Utgar";
unit[uc].home = "Feylund";
unit[uc].species = "Wolf";
unit[uc].heroOrSquad = "Squad";
unit[uc].type = "Devourers";
unit[uc].personality = "Relentless";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 3;
unit[uc].life = 1;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 3;
unit[uc].basepoints = 85;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Strike First";
unit[uc].specials[0].description = "Any or all of the White Wolves may play their attack phase before moving instead of after.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Frenzy";
unit[uc].specials[1].description = "After you take a turn with White Wolves, roll the 20-sided die. If you roll a 16 or higher, you may take another turn with White Wolves.";
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Disengage";
unit[uc].specials[2].description = "White Wolves are never attacked when leaving an engagement.";
unit[uc].specials[3] = new Array();
unit[uc].specials[3].name = "Snow and Ice Enhanced Movement";
unit[uc].specials[3].description = "Slippery Ice and Heavy Snow only count as 1 space when moving.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Xorn";
unit[uc].unitcost = 40;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "xorn";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Aquilla";
unit[uc].species = "Kreen";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Gladiator";
unit[uc].personality = "Tricky";
unit[uc].size = "Medium";
unit[uc].height = 4;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 3;
unit[uc].move = 5;
unit[uc].attack = 2;
unit[uc].defense = 3;
unit[uc].basepoints = 40;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Triple Attack";
unit[uc].specials[0].description = "When Xorn attacks, he may attack two additional times.";
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Kreen Agility";
unit[uc].specials[1].description = "When rolling defense dice against a normal attack from a non-adjacent attacker, Xorn rolls 2 additional defense dice.";
uc++;

unit[uc] = new Array();
unit[uc].unitname = "Yuko the Kyrie Warrior";
unit[uc].unitcost = 80;
unit[uc].range = 1;
unit[uc].unique = "unique";
unit[uc].numberAvailableInDraft = 1;
unit[uc].fieldname = "yuko";
unit[uc].wave = "ReqMan's Customs";
unit[uc].general = "Einar";
unit[uc].species = "Kyrie";
unit[uc].heroOrSquad = "Hero";
unit[uc].type = "Warrior";
unit[uc].personality = "Disciplined";
unit[uc].size = "Medium";
unit[uc].height = 5;
unit[uc].base = 1;
unit[uc].figures = 1;
unit[uc].life = 5;
unit[uc].move = 6;
unit[uc].attack = 3;
unit[uc].defense = 4;
unit[uc].basepoints = 80;
unit[uc].specials = new Array();
unit[uc].specials[0] = new Array();
unit[uc].specials[0].name = "Heroic Toughness Aura";
unit[uc].specials[0].description = "When defending with any friendly Samurai or Ashigaru figure within 4 clear sight spaces of Yuko, remove one defense die and add one automatic shield to whatever is rolled.";
unit[uc].specials[0].synergies = new Array("Ashigaru Harquebus","Ashigaru Yari","Izumi Samurai","Tagawa Samurai","Kozuke Samurai","Hatamoto Taro","Kaemon Awa","Tagawa Samurai Archers","Hirato Samurai");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Flying";
unit[uc].specials[1].description = "When counting spaces for Saylind's movement, ignore elevations. Saylind may fly over water without stopping, pass over figures without becoming engaged, and fly over obstacles such as ruins. When Saylind starts to fly, if she is engaged she will take any leaving engagement attacks.";
uc++;

// Mods to Official Figures to Synergize with Customs
uc = getUnit("Deathwalker 9000");
unit[uc].specials[1].synergies.push("Pyraxian Guards","Omnicron Protectors");

uc = getUnit("Grimnak");
unit[uc].specials[1].synergies.push("Dark Orc Clan","Blade Brothers");

uc = getUnit("Arrow Gruts");
unit[uc].specials[0].synergies.push("Miradon","Gorak");

uc = getUnit("Blade Gruts");
unit[uc].specials[0].synergies.push("Galfor The Half-Orc Champion");

uc = getUnit("Marcus Decimus Gallus");
unit[uc].specials[0].synergies.push("Elite Infantry","Kirathi Swarm","10th Mountain Division");
unit[uc].specials[1].synergies.push("Elite Infantry","Kirathi Swarm","10th Mountain Division");

uc = getUnit("Roman Legionnaires");
unit[uc].specials[0].synergies.push("Se-Gok-Su","Se-Qu-Ba","Elite Onyx Warlord");

uc = getUnit("Tornak");
unit[uc].specials[1].synergies.push("Blade Brothers","Dark Orc Clan");

uc = getUnit("Venoc Warlord");
unit[uc].specials[1].synergies.push("White Wolves of Korash");

uc = getUnit("4th Massachusetts Line");
unit[uc].specials[1].synergies.push("10th Mountain Division");

uc = getUnit("Khosumet the Darklord");
unit[uc].specials[0].synergies.push("Fanghor the Furious","White Wolves of Korash","Krom Viking Warriors","Black Knights of Wessex","Kirathi Swarm","Khemutef the Darklord","Nessian Hellhounds");
unit[uc].specials[1].synergies.push("Rygarr");

uc = getUnit("Knights of Weston");
unit[uc].specials[0].synergies.push("Galfor The Half-Orc Champion","Magnus the Viking Champion","Uther the Viking Champion");

uc = getUnit("Su-Bak-Na");
unit[uc].specials[0].synergies.push("Se-Qu-Ba","Se-Gok-Su");

uc = getUnit("Concan the Kyrie Warrior");
unit[uc].specials[0].synergies.push("Black Knights of Wessex");

uc = getUnit("MacDirk Warriors");
unit[uc].specials[0].synergies.push("Galfor The Half-Orc Champion","Magnus the Viking Champion","Uther the Viking Champion");
unit[uc].specials[1].synergies.push("Galfor The Half-Orc Champion","Magnus the Viking Champion","Uther the Viking Champion");

uc = getUnit("Nerak the Glacian Swog Rider");
unit[uc].specials[1].synergies.push("Blade Brothers","Dark Orc Clan","Galfor the Half-Orc Champion");

uc = getUnit("Sacred Band");
unit[uc].specials[0].synergies.push("Se-Gok-Su","Se-Qu-Ba");
unit[uc].specials[1].synergies.push("Kung Fu Masters","Hirato Samurai","Master Lin Jong Foo","Yuko the Kyrie Warrior","10th Regiment of Foot");

uc = getUnit("Valguard");
unit[uc].specials[1].synergies.push("Dark Orc Clan","Uther the Viking Champion");

uc = getUnit("Nakita Agents");
unit[uc].specials[2].name = "Primadon Movement Bonding";
unit[uc].specials[2].description = "Before taking a turn with Nakita Agents, you may move 3 Primadons you control up to 7 spaces each.";
unit[uc].specials[2].synergies.push("Primadon Chargers");

uc = getUnit("Spartacus");
unit[uc].specials[0].synergies.push("Xorn","Maximus");

uc = getUnit("Ornak");
unit[uc].specials[0].synergies.push("Se-Gok-Su","Se-Qu-Ba","Gorak","Miradon","Fanghor the Furious","Khemtef the Darklord","Cyric the Undead","Dracolich");
unit[uc].specials[1].synergies.push("Blade Brothers","Dark Orc Clan");

uc = getUnit("Acolarh");
unit[uc].specials[0].synergies.push("Precian Archers");
unit[uc].specials[1].synergies.push("Kung Fu Masters","Rygarr","Precian Archers","Forest Guard","Ashra","Elite Onyx Warlord","Coru Melo");

uc = getUnit("Laglor");
unit[uc].specials[0].synergies.push("Agent Ariah","Beta 5 Agents","Agent Bale");

uc = getUnit("Sir Gilbert");
unit[uc].specials[0].synergies.push("Omnicron Protectors","Krom Viking Warriors","10th Mountain Division","Elite Infantry");

uc = getUnit("Hatamoto Taro");
unit[uc].specials[0].synergies.push("Hirato Samurai");
unit[uc].specials[1].synergies.push("Hirato Samurai","Yuko the Kyrie Warrior","Fuma Kotaro");

uc = getUnit("Heavy Gruts");
unit[uc].specials[0].synergies.push("Galfor The Half-Orc Champion");

uc = getUnit("Kyntela Gwyn");
unit[uc].specials[0].synergies.push("Precian Archers");

uc = getUnit("Warden 816");
unit[uc].specials[1].synergies.push("Jolinar the Earth Guardian","Forest Guard","Omnicron Protectors","Pyraxian Guards");

uc = getUnit("Master Win Chiu Woo");
unit[uc].specials[0].synergies.push("Kung Fu Masters","Master Lin Jong Foo");

uc = getUnit("Arkmer");
unit[uc].specials[0].synergies.push("Precian Archers");

uc = getUnit("Emirroon");
unit[uc].specials[0].synergies.push("Precian Archers");

uc = getUnit("Grok Riders");
unit[uc].specials[0].synergies.push("Se-Gok-Su","Se-Qu-Ba");

uc = getUnit("Kato Katsuro");
unit[uc].specials[0].synergies.push("Hirato Samurai");

uc = getUnit("Otonashi");
unit[uc].specials[0].synergies.push("Se-Qu-Ba","Agent Bale","Lodin","Xorn","Fuma Kotaro");

uc = getUnit("Sir Dupuis");
unit[uc].specials[0].synergies.push("Black Knights of Wessex");

uc = getUnit("Wolves of Badru");
unit[uc].specials[0].synergies.push("Khemutef The Darklord","Fanghor the Furious");

uc = getUnit("Fyorlag Spiders");
unit[uc].specials[2].synergies.push("Arach");

uc = getUnit("Agent Skahen");
unit[uc].specials[1].synergies.push("Agent Bale","Lodin","Agent Ariah");

uc = getUnit("Atlaga The Kyrie Warrior");
unit[uc].specials[0].synergies.push("Agent Ariah","Lodin");

uc = getUnit("Capuan Gladiators");
unit[uc].specials[0].synergies.push("Xorn","Maximus");

uc = getUnit("Omnicron Repulsors");
unit[uc].specials[1].synergies.push("Omnicron Protectors");

uc = getUnit("Estivara");
unit[uc].specials[1].synergies.push("Arach","Giant Loth Spiders");

uc = getUnit("Fire Elemental");
unit[uc].specials[1].synergies.push("Miradon");

uc = getUnit("Greenscale Warriors");
unit[uc].specials[0].synergies.push("Miradon");
unit[uc].specials[1].synergies.push("Miradon");


// Mods to Improve Official Figures
uc = getUnit("Zettian Guards");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Deathwalker Control";
unit[uc].specials[1].description = "Before taking a turn with Zettian Guards you may first take a turn with any Deathwalker you control that is within 8 clear sight spaces.";
unit[uc].specials[1].synergies = new Array("Deathwalker 9000", "Deathwalker 8000", "Deathwalker 7000");

uc = getUnit("Anubian Wolves");
unit[uc].specials[1] = new Array();
unit[uc].specials[1].name = "Darklord Bonding";
unit[uc].specials[1].description = "Before taking a turn with Anubian Wolves, you may first take a turn with any Darklord you control.";
unit[uc].specials[1].synergies = new Array("Khosumet the Darklord","Khemutef The Darklord","Fanghor the Furious","Werewolf Lord");

uc = getUnit("Dumutef Guard");
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Faintooth Fury";
unit[uc].specials[2].description = "Before moving Dumutef Guard, roll the 20-sided die. If you roll a 1-12, you may move and attack with 1 Dumutef Guard you control. If you roll 13-17, you may move and attack with up to 2 Dumutef Guards you control. If you roll 18-20, you may move and attack with up to 3 Dumutef Guards you control.";
unit[uc].specials[2].synergies = new Array("Dumutef Guard");

uc = getUnit("Einar Imperium");
unit[uc].specials[2] = new Array();
unit[uc].specials[2].name = "Einar Kyrie Movement Bonding";
unit[uc].specials[2].description = "Before taking a turn with Einar Imperium, you may first move one Kyrie Hero you control who follows Einar, up to 5 spaces.";
unit[uc].specials[2].synergies = new Array("Empress Kiova","Yuko the Kyrie Warrior","Atlaga the Kyrie Warrior");

uc = getUnit("Dund");
unit[uc].type = "Predator";
uc = getUnit("Fyorlag Spiders");
unit[uc].specials[2].synergies.push("Dund");
